{
  "idStoreDescriptionIntro": "Новият Outlook за Windows е най-добрата в класа си среда за имейли, която е безплатна за всеки с Windows. Лесно свързвайте и координирайте своите лични и служебни имейл акаунти и календари в едно приложение. Пишете ясни, кратки имейли и получавайте интелигентни предложения с вграден ИИ. Безпроблемно прикачвайте важни документи и снимки към всяка бележка. С новия Outlook за Windows можете да бъдете информирани за всичко безплатно. Това приложение ще замести приложенията „Поща на Windows“, „Календар“ и „Хора“, започвайки от 2024 г.",
  "idStoreDescriptionSubheaderOne": "Опростете своите имейл акаунти",
  "idStoreDescriptionParagraphOne": "Координирайте множество папки „Входящи“ и календари в едно приложение. Изпращайте, получавайте и лесно превключвайте между различните си имейл акаунти, включително Outlook.com, Gmail и Yahoo! Mail, iCloud и др.",
  "idStoreDescriptionSubheaderTwo": "Писане на по-ефективни имейли",
  "idStoreDescriptionParagraphTwo": "Поддържайте изреченията си кратки и без грешки с поддържани от ИИ предложения от Outlook, докато пишете,* и оформяйте имейлите си професионално с интелигентни проверки на правописа и граматиката.",
  "idStoreDescriptionSubheaderThree": "Подобряване на вашата папка „Входящи“",
  "idStoreDescriptionParagraphThree": "Организирайте се и се насладете на редица функции, които ще ви помогнат да координирате по-добре света си. Планирайте изпращането на имейли предварително, отменете изпратен имейл в рамките на десет секунди и получавайте напомняния за последващи действия по важни разговори. Получете достъп до файловете в OneDrive направо от папката си „Входящи“ на Outlook и използвайте уеб приложенията Word, Excel и PowerPoint безплатно, което е подходящо, за да правите бързи редакции и коментари.",
  "idStoreDescriptionSubheaderFour": "Папка „Входящи“, която ви подхожда повече",
  "idStoreDescriptionParagraphFour": "Персонализирайте Outlook така, че да отговаря на вашите уникални нужди и стил. Изберете от над 50 теми и шрифтове, закачете важни имейли в горната част на папката си „Входящи“ и персонализирайте броя имейли, които искате да виждате в папката си „Входящи“ с опции за просторен, уютен и компактен изглед.",
  "idStoreDescriptionParagraphFive": "Новият Outlook за Windows предлага някои от най-популярните функции и конфигурации от текущия Outlook за Windows и Outlook.com, както и разнообразни нови инструменти, като още много неща предстоят. Използвайте го заедно с нашите безплатни приложения за iOS и Android за единна, безпроблемна работа както у дома, така и в движение. Това е безплатна, поддържана от реклами версия за клиенти, които нямат платен абонамент. Ако използвате безплатна имейл услуга, като например Outlook.com, Hotmail или Gmail без абонамент за Microsoft 365, ще видите реклами в новия Outlook за Windows.",
  "idStoreDescriptionParagraphSix": "За работа без реклами и разширено място за съхранение на пощенски кутии можете да закупите абонамент за Microsoft 365, базова версия, Personal или Family, за да премахнете рекламите, обслужвани от Microsoft. За да научите повече, посетете microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Изисква се абонамент за Microsoft 365",
  "idNativeHostStoreTitle": "Outlook за Windows",
  "idSearchSynonymMail": "Поща",
  "idSearchSynonymCalendar": "Календар",
  "idSearchSynonymEmail": "Имейл"
}